* {
    padding: 0px;
    margin: 0px;
}

.head_firt {
    top: -225px;
    left: 30px;
}

.copyr {
    background-color: #000;
}

.point {
    color: #fff !important;
}

.change {
    color: #000 !important;
}

.copy-text {
    border-top: 3px solid #45A346;
    background-color: #000;
    margin-top: 10px;
}

bg-clr {
    background-color: #2B984D;
}

.pe {
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding-top: 16px;
}

.de {
    font-size: 20px;
    color: #fff;
    float: right;
    padding-top: 16px;
}

.form_contain {
    background-color: #2D3951;
    padding: 10px 50px;
    position: relative;
    border-radius: 5px;
    margin-top: -140px;
}

.lab {
    font-size: 16px;
    color: #fff;
}

.head_form {
    color: #fff;
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    margin-bottom: -6px;
}

.head1_form {
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
}


/*	.buttn

	{

	background-color: #4B94DC !important;

    width: 180px;

    height: 52px;

    font-size: 20px !important;

	}

*/

.row1 {
    text-align: center;
}

.h2_col {
    color: #2986FF;
}

.img_rad {
    width: 100%;
    border-radius: 8px;
}

#nav-top {
    display: none;
}

.pe_just {
    text-align: justify;
    font-size: 20px;
}

.cont_img {
    margin-top: 70px;
}

.ico {
    color: #fff;
    position: absolute;
    top: 244px;
    left: 166px;
}

.list_al {
    list-style: none;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

.spec {
    margin-bottom: 7px;
}

.h_footer {
    color: #000;
    font-weight: 700;
    padding-bottom: 10px;
}

.less {
    font-size: 16px;
    font-weight: 400;
}

.faricon {
    Color: #000;
}

.pefoot {
    color: #000!important;
    font-size: 16px;
    ;
    margin-bottom: 0px;
}

.car {
    font-family: Lato;
}

.nav-item a {
    font-family: 'Livvic', sans-serif;
    font-weight: 600;
    font-size: 15px;
    padding-right: 51px !important;
}

.nav-item a:hover {
    color: #000 !important;
}

.nav-item #get {
    font-family: 'Livvic', sans-serif;
    background: #000;
    color: #fff !important;
    padding: 6px 10px 6px 6px !important;
    border-radius: 4px;
}

.nav-item #get:hover {
    background: #5f9bf6;
    transition: .5s;
}

.dropbtn {
    background-color: transparent;
    /*text-transform: uppercase;*/
    color: #000;
    padding: 16px;
    font-size: 17px;
    padding: 0 34px 0 0 !important;
    font-family: 'Livvic', sans-serif;
    font-weight: 500;
    border: none;
    margin-top: 8px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #F2F2F2;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
    right: -39px;
}

.dropdown-content a {
    color: #5f5f5f;
    font-size: 14px;
    padding: 12px 16px 0 10px !important;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: block;
    font-weight: 400;
    text-transform: unset;
}

.dropdown-content a:hover {
    background: rgba(0, 0, 0, .06);
    text-decoration: none;
    transition: .3s;
    color: #000 !important;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.row-heading {
    text-align: center;
    font-family: 'Lato', sans-serif;
}

.row-heading h2 {
    margin-top: 35px;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 35px;
}

.row-heading .cars {
    background: #5f9bf6;
    color: #fff;
    padding: 4px;
    box-shadow: 6px 2px 0px #000;
}

.btnn {
    background: #000;
    border: none;
    color: #fff;
    padding: 6px 43px 6px 44px;
}

.forms {
    background: #5f9bf6;
    position: absolute;
    top: 270px;
    padding: 34px;
    width: 81%;
    margin-left: -3px !important;
}

.forms .frm {}

#step {
    background: #eee;
    padding: 17px;
}

.car-st {
    margin-top: 17px;
    margin-bottom: 12px;
    font-size: 21px;
}

.img-step {
    text-align: center;
    margin-top: 44px;
}

.img-step p {
    text-align: center;
}

.fs {
    box-shadow: 3px 3px 11px -4px #888888;
    position: relative;
    padding: 35px 17px 13px 17px;
}

.fs:hover {
    box-shadow: 3px 3px 21px -4px #888888;
    transition: .4s;
}

.tw {
    text-align: center;
    position: absolute;
    top: -24px;
    left: 93px;
}

.tw img {
    text-align: center;
    background: #eee;
    border-radius: 50%;
    width: 65%;
    /* border-radius: 50px 50px 50px 50px;*/
}

.tri {
    text-align: center;
}

.head {
    margin-top: 45px;
    margin-bottom: 75px;
}

.tri h5 {
    font-size: 17px;
}

.tri p {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}

#who {
    margin-top: 54px !important;
}

.who {
    padding: 42px 0 0 0;
    background: #5f9bf6;
}

.who h2 {
    text-align: center;
    color: #fff;
    padding: 20px;
}

.who p {
    color: #fff;
    padding: 14px 10px 2px 10px;
    font-family: 'Lato', sans-serif;
}

.touch h5 {
    color: #fff;
}

.widget-content .list {
    /* list-style: none;*/
}

.widget-content .list a {
    text-decoration: none;
    color: #000 !important;
}

.widget-content .list1 a {
    text-decoration: none;
    color: #fff;
    font-family: 'Lato', sans-serif;
    float: left;
    padding-right: 23px;
}

.row-equal > div[class*='col-'] {
    display: flex;
    flex: 1 0 auto;
}

.row-equal .card {
    width: 100%;
}

.carousel-inner>.row-equal.active,
.carousel-inner>.row-equal.next,
.carousel-inner>.row-equal.prev {
    display: flex;
}

.carousel-inner>.row-equal.active.left,
.carousel-inner>.row-equal.active.right {
    opacity: 0.5;
    display: flex;
}

.card-img-top-250 {
    max-height: 250px;
    overflow: hidden;
}

.slid-two {
    width: 650px;
    text-align: center;
    margin-left: 346px;
    margin-top: 44px;
    margin-bottom: 44px;
}


/*.controls-top {

	position: absolute;

	top: 190px;

}

*/

.card {
    border: none !important;
}

.card-title {
    text-align: center;
}

.carousel-control-next i {
    color: #000;
}

.carousel-control-prev i {
    color: #000;
}

.list li a:hover {
    color: grey;
    transition: .3s;
}

.more {
    color: #000;
    /*font-weight: bold;*/
    background: #5f9bf6;
    padding: 5px;
    margin-top: 19px;
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.more:hover {
    color: #fff;
    text-decoration: none;
    background: grey;
    transition: .3s;
}

.submitbtn {
    background: #5f9bf6 !important;
    color: #fff !important;
}

.ml2 .letter {
    display: inline-block;
    line-height: 1em;
    margin-bottom: 20px;
}

.sec {
    margin-top: 25px;
    margin-bottom: 25px;
}

.bt {
    text-align: center;
}

.p {
    text-align: justify;
}

.imgzoom {
    transform: perspective(1280px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}

.cash_sec {
    margin-top: 25px;
}

.align {
    padding-top: 30px;
    text-align: center;
}

.serviceBox {
    text-align: center;
}

.serviceBox .service-icon {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 40px;
    color: #434163;
    margin: 20px auto;
    position: relative;
}

.serviceBox .service-icon:before,
.serviceBox .service-icon:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: -2px;
    transition: all 0.33s ease-out 0s;
}

.serviceBox .service-icon:before {
    border: 2px solid #fff;
    top: -4px;
}

.serviceBox .service-icon:after {
    border: 2px solid #5F9BF6;
    top: 4px;
}

.serviceBox:hover .service-icon:before {
    top: 4px;
}

.serviceBox:hover .service-icon:after {
    top: -4px;
}

.serviceBox .title {
    font-size: 24px;
    font-weight: bold;
    color: #5F9BF6;
    margin-bottom: 15px;
}

.serviceBox .description {
    font-size: 14px;
    color: #fff;
}

@media only screen and (max-width: 990px) {
    .serviceBox {
        margin-bottom: 30px;
    }
}

.bg-img {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/banner-cash.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    background-size: cover;
    box-shadow: 2px 3px 5px #000;
}

.bg-img-free {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/free-car.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    background-size: cover;
    border-top: 5px solid #5f9bf6 !important;
    box-shadow: 2px 3px 5px #000;
}

.free_car-sect {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/junk-cars.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    background-size: cover;
    padding: 0px 20px 20px;
    box-shadow: 7px 8px 26px #5f9bf6;
    margin-top: 19px;
}

.free-car li {
    list-style: none;
    font-size: 18px;
}


/*@media only screen and (min-width: 321px) and (max-width: 360px) {

	.slid-two {

		margin-left: -148px;

	}

  .navbar-brand {

  	width: 78%;

  }

  #carouselExampleControls {

  	margin-top: 61px;

  }

  .forms {

  	display: none !important;

  }

  .fs {

  	margin-bottom: 90px;

  }

  .nav-item a {

  	text-align: center;

  }

  .testimonial {

  	width: 47%;

    text-align: center;

    margin-left: 186px;

  }

  .star-rating {

  	width: 23%;

  	margin-left: 289px;

  }

  .star-rating li {

  	list-style: none;

  }

  .carousel-control-next {

  	right: 120px !important;

  }

  .carousel-control-prev {

    left: 122px;

}*/

.serviceBox {
    text-align: center;
    padding: 30px;
    margin: 0 -15px;
    overflow: hidden;
    position: relative;
}

.serviceBox .service-content {
    border: 4px double rgba(255, 255, 255, 0.6);
    padding: 40px 30px 20px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

.serviceBox:hover .service-content {
    border: 4px double rgb(255, 255, 255);
}

.serviceBox .service-content i {
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out 0s;
}

.serviceBox:hover .service-content i {
    transform: rotate(360deg);
}

.serviceBox .title {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
}

.serviceBox .description {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}

.serviceBox .icon-bg {
    font-size: 250px;
    color: rgba(255, 255, 255, 0.3);
    line-height: 120px;
    position: absolute;
    bottom: 0;
    right: -30px;
    transition: all 0.3s ease-in-out 0s;
}

.serviceBox:hover .icon-bg {
    transform: rotate(360deg);
}

.serviceBox.grey {
    background: #5e3448;
}

.serviceBox.orange {
    background: #f05b47;
}

@media only screen and (max-width: 990px) {
    .serviceBox {
        margin-bottom: 30px;
    }
}

.content-area {
    padding-top: 60px;
}

.blog-post {
    position: relative;
    margin-bottom: 30px;
}

.dlab-post-title {
    margin-bottom: 5px;
}

.dlab-post-title .post-title {
    margin-top: 20px;
    margin-bottom: 5px;
}

.dlab-post-meta {
    margin-bottom: 10px;
}

.dlab-post-meta ul {
    margin: 0 -4px;
    list-style: none;
}

.dlab-post-meta ul li {
    padding: 0;
    display: inline-block;
    font-weight: normal;
    text-transform: capitalize;
}

.dlab-post-meta li:after {
    content: "/";
    display: inline-block;
    font-weight: normal;
    margin-left: 5px;
    opacity: 0.5;
}

.dlab-post-meta li:last-child:after {
    display: none;
}

.dlab-post-meta a,
.dlab-post-meta ul li {
    color: #444444;
    font-weight: 500;
}

.dlab-post-meta i {
    color: #505050;
    margin: 0 5px;
}

.dlab-post-text {
    margin-bottom: 15px;
}

.dlab-post-text p:last-child {
    margin: 0;
}

.dlab-post-readmore {
    margin-bottom: 15px;
}

.dlab-post-tags {
    border-top: 1px solid #E9E9E9;
    padding-top: 10px;
}

.dlab-post-tags .post-tags {
    margin: 0 -3px;
    list-style: none;
}

.dlab-post-tags .post-tags a {
    border: 1px solid #ddd;
    padding: 2px 8px;
    color: #a9a9a9;
    margin: 0 3px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
}


/*== post date syle css ==*/

.date-style-1 .post-date {
    color: #fff;
    background-color: #EFBB20;
    padding: 3px 5px 3px 5px;
}

.date-style-1 .post-date i {
    color: #fff;
    left: 5px;
    top: 5px;
}

.date-style-2 .post-date {
    color: #fff;
    position: absolute;
    left: 10px;
    top: 10px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 10px;
    font-weight: 700;
    border-radius: 4px;
}

.date-style-2 .post-date:after,
.date-style-2 .post-date i,
.date-style-3 .post-date:after,
.date-style-3 .post-date i {
    display: none;
}

.date-style-3 .dlab-post-info {
    position: relative;
}

.date-style-3 .post-date {
    background-color: #EFBB20;
    text-transform: uppercase;
    position: absolute;
    padding: 8px 15px;
    color: #fff;
    top: -36px;
    left: 0;
    height: 36px;
}

.date-style-3 .post-date strong {
    color: #fff;
    margin-right: 2px;
}

.date-style-3.skew-date .post-date {
    padding-right: 8px;
}

.date-style-3.skew-date .post-date:before {
    content: "";
    position: absolute;
    right: -35px;
    top: 0;
    width: 45px;
    height: 100%;
    border-right: 3px solid #2D3239;
    -moz-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
    background-image: url(../images/counter.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}


/*== post without media ==*/

.no-image-blog.date-style-2 .algo-post-info {
    padding-top: 70px;
}

.no-image-blog.date-style-2 .post-date {
    top: 0;
    left: 20px;
}


/*if no image with blog post*/

.blog-post.no-img-post .post-date {
    position: static;
    float: left;
}


/*blog post half iamge*/

.blog-md .dlab-post-media {
    width: 350px;
    float: left;
    margin-right: 30px;
}

.blog-md .dlab-post-info {
    border: none;
}

.blog-md .dlab-post-tags {
    border: none;
    display: inline-block;
    padding: 0;
}

#car-cash img {
    position: relative;
    top: -69px;
}

@media only screen and (max-width: 767px) {
    .blog-md.blog-post .dlab-post-media {
        float: none;
        margin: 0 0 20px;
        width: auto;
    }
    #nav-top {
        display: block;
    }
    .li_clr {
        color: #fff !important;
    }
    .li_clrs {
        color: #000 !important;
    }
    .newcl {
        background-color: #3EA048;
        color: #000;
    }
    cla {
        color: #000;
        width: 10px;
    }
    #car-cash img {
        top: 0px;
        width: 100%;
    }
    .maps iframe {
        width: 100%;
    }
    #formss {
        margin-top: 829px !important;
    }
    #work-id {
        position: absolute;
        width: 100%;
        z-index: 1;
        top: 536px !important;
    }
}


/*Blog page pagination main*/

.nav-links:after {
    clear: both;
    content: "";
    display: table;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}

.pagination .page-numbers {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    color: #767676;
    padding: 9px 15px;
    font-weight: 600;
    font-size: 12px;
    display: block;
    float: left;
    margin-left: -1px;
}

.pagination .page-numbers.current,
.pagination a.page-numbers:hover {
    background: #3396D1;
    color: #fff;
}


/*Blog paging Next & Prev css*/

.nav-links .nav-previous a,
.nav-links .nav-next a {
    display: inline-block;
    color: #3396d1;
    font-weight: 600;
    margin-bottom: 20px;
    outline: none !important;
}

.nav-links .nav-previous a:hover,
.nav-links .nav-next a:hover {
    color: #0099CC;
}

.nav-links .nav-previous a:after,
.nav-links .nav-next a:after {
    content: "\f105";
    font-family: "FontAwesome";
    vertical-align: middle;
    margin-left: 2px;
    color: #333;
}


/*Post navigation*/

.post-navigation {
    background-color: #fff;
    padding: 30px;
    border-bottom: 2px solid #e3e3e3;
}

.post-navigation .screen-reader-text {
    margin-top: 0;
}

.post-navigation .nav-previous,
.post-navigation .nav-next {
    display: inline-block;
    width: 50%;
}

.post-navigation .nav-next {
    text-align: right;
}

.post-navigation .nav-previous a:after,
.post-navigation .nav-next a:after {
    display: none;
}

.post-navigation .nav-previous .post-title,
.post-navigation .nav-next .post-title {
    display: block;
    font-size: 15px;
    color: #777777;
    margin-top: 10px;
}


/*post panging*/

.dlab-link-pages {
    padding: 20px 0 30px;
}

.dlab-link-pages a {
    color: #fff;
    padding: 2px 6px;
    font-size: 12px;
    font-weight: 600;
    background-color: #CCC;
    margin: 0 2px;
}


/*Sticky Post*/

.sticky-post {
    position: absolute;
    right: 0;
    top: 0;
    background: #77c04b;
    color: #FFF;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 600;
}


/*Post password form*/

.post-password-form {
    position: relative;
    clear: both;
}

.post-password-form input[type="password"] {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px 100px 10px 15px;
    height: 40px;
}

.post-password-form label {
    display: block;
}

.post-password-form input[type="submit"] {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 20px;
    background-color: #333;
    color: #FFF;
    border: none;
    height: 40px;
    text-transform: uppercase;
    font-weight: 600;
}


/*gallery css for blog post*/

.blog [class*="galleryid-"] {
    clear: both;
    margin: 0 auto;
    overflow: hidden
}

.gallery .gallery-item {
    float: left;
    list-style: none;
    margin: 0px 0 0;
    overflow: hidden;
    padding: 0px 0px 5px 15px;
    text-align: center
}

.gallery .gallery-caption {
    padding-top: 10px;
    font-size: 13px;
}

.gallery .gallery-item img {
    float: left;
    padding: 0 0px;
    width: 100%;
    border: none !important;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-icon img {
    margin: 0 auto;
}

.gallery-caption {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}

.dlab-social-icon.dlab-social-icon-lg li a {
    color: #ffffff;
    font-size: 14px;
    height: 35px;
    line-height: 34px;
    padding: 0;
    width: 35px;
}

.dlab-social-icon-lg.dlab-social-icon li {
    display: inline-block;
    font-size: 12px;
    padding: 0;
}

.dlab-social-icon-lg.dlab-social-icon.border li a {
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.contact-style-1 input {
    height: 50px;
}

.contact-style-1 .site-button {
    height: 50px;
    width: 100%;
}

.contact-style-1 .form-control {
    padding: 10px 20px;
}

.contact-style-1 .form-control:focus,
.contact-style-1 .form-control:hover {
    border-color: #c0c0c0;
}

.contact-style-1 h2 {
    margin-top: 0;
}

.contact-style-1 .border-1 {
    border: 1px solid #eee;
}

.contact-style-1 .dlab-social-icon-lg {
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
    text-align: left;
    width: 100%;
    margin: 0;
}

.contact-style-1 .dlab-social-icon-lg a {
    text-align: center;
}

.contact-style-1 .dlab-social-icon-lg li a:hover {
    background: #fff;
    color: #000;
    border: 1px solid #eee;
}

.contact-style-1 .form-group {
    margin-bottom: 25px;
}

.content-inner {
    padding-top: 70px;
    padding-bottom: 40px;
}

.bg_choose {
    box-shadow: 3px 3px 3px 3px #5f9bf6;
    padding: 0px 29px 20px;
}

.bor {
    box-shadow: 2px 2px 2px 2px #a5a3a3;
    padding: 10px;
}

.bore {
    box-shadow: 2px 2px 2px 2px #a5a3a3;
    padding: 10px 10px 35px;
}

.img-icon {
    position: relative;
    left: 38px;
}

.hed_icon {
    color: #5F9BF6;
    text-align: center;
    font-size: 22px;
}

.bgimg {
    position: relative;
    top: 21px;
    left: 24px;
}

.divi {
    background-color: #000;
    margin-bottom: 20px;
}

.page_content ul li {
    float: left;
    width: 100%;
    padding: 0 0 20px 34px;
    font-family: "Open Sans", sans-serif;
    font-size: 19px;
    color: #5b5b5b;
    line-height: normal;
    background: url(./img/arrow.png) no-repeat left 10px;
}

.b-steps__inner {
    position: relative;
    z-index: 1;
}

.b-steps {
    position: relative;
    background-size: cover;
    text-align: center;
}

.b-steps-list__number {
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
    font: 700 120px/1 Montserrat;
    color: #253241;
}

.b-steps:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .95;
    background-color: #f1f5fa;
    content: '';
}

.b-steps__inner {
    position: relative;
    z-index: 1;
    background-color: #d5d5d5;
    padding: 20px;
}

.b-steps-list {
    margin: 50px -13% 0;
}

.b-steps-list__item {
    position: relative;
    padding-right: 40px;
    padding-left: 40px;
}

.b-steps-list__item:not(:last-child):after {
    position: absolute;
    top: 55px;
    left: calc(100% - 83px);
    width: 167px;
    height: 2px;
    border: 2px dotted #000;
    content: '';
}

.b-steps-list__number {
    box-shadow: 2px 2px 2px 2px;
    padding: 10px;
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
    font: 700 120px/1 Montserrat;
    color: #5F9BF6
}

.b-steps-list__number:after {
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
    border-radius: 5px;
    content: '';
}

.b-steps-list__title {
    margin-bottom: 15px;
    font: 700 18px Montserrat;
    color: #253241;
}

.h2_cls {}

.cash-car {
    font-size: 48px !important;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #2986FF;
}

.rad {
    border-radius: 19px;
}

.csah-car {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    margin-top: 29px;
}

.breadcrumb li a {
    text-align: center;
    margin: 0 auto;
}

.bread:hover {
    text-decoration: none;
}

.lorm {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}

.breads {
    text-align: center;
}

.breads .bad li {
    float: left;
    list-style: none;
}

.cars {
    margin-bottom: 183px;
}

.formss {
    padding-top: 17px;
    padding-bottom: 47px;
}

.bad li a {
    font-family: 'Open Sans', sans-serif;
}

#formss {
    margin-top: 182px;
    padding-top: 156px;
}

.list-stle {
    text-align: center;
    border: 1px solid #d5d5d5;
    padding: 42px;
    background: #fff;
}

.list-stle li {
    list-style: none;
}

.off {
    color: #2D3951;
}

.list-stle li i {
    color: #2D3951;
    margin-bottom: 23px;
}

.list-stles {
    border-top: 1px solid #d5d5d5;
    border-left: none;
    border-right: none;
    border-top: 1px solid #d5d5d5;
    padding-bottom: 98px;
}

.list-stless {
    padding-bottom: 98px;
    border-top-right-radius: 7px;
}

.make {
    border-top-left-radius: 7px;
}

#work-id {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 694px;
}

.days {
    margin-top: -23px;
    margin-bottom: 33px;
}

.cal_paddin {
    padding-top: 20px;
}